Details

      Description

      The lists of supported browsers in the documentation is outdated.
      For instance: http://doc.ez.no/eZ-Publish/User-manual/4.7/The-administration-interface/(language)/eng-GB

      The browser list in the eZP 5.0 documentation also needs to be updated

        Activity

        Hide
        Andrea Melo (Inactive) added a comment -

        Documentation reviewing.

        Show
        Andrea Melo (Inactive) added a comment - Documentation reviewing.
        Hide
        Andrea Melo (Inactive) added a comment -

        Ok, Jaroslaw. Thanks!

        Show
        Andrea Melo (Inactive) added a comment - Ok, Jaroslaw. Thanks!
        Hide
        Pedro Resende (Inactive) added a comment -

        The Firefox version is wrong, it was tested on Firefox 16, in the Supported browsers section.

        Show
        Pedro Resende (Inactive) added a comment - The Firefox version is wrong, it was tested on Firefox 16, in the Supported browsers section.

          People

          • Assignee:
            Unassigned
            Reporter:
            Vidar Langseid
          • Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - Not Specified
              Not Specified
              Remaining:
              Remaining Estimate - 0 minutes
              0m
              Logged:
              Time Spent - 3 hours
              3h